
.wrapper-content {
    padding-bottom: 40px;
}
/*
.wrapper-icones-servicos {
    background: url("https://prefeitura.rio/wp-content/uploads/2019/11/bg-servicos.png");
    padding: 20px;
    margin-bottom: 50px;
}

.wrapper-content-blog {
    background-color: #FFF;
}*/

.lista {
    display: inline-block;
}


.section-modelo .veented-slider-scroll-button-holder:after {
display: none;
}

.section-modelo .box-item {
    max-width: 100%;
    width: 18.7%;
}

.section-modelo .title {
    font-weight: bold;
    color: #333;
}

.section-modelo .lista-servicos {
    display: inline-block;
}

.section-blog h1 {
    font-size: 24px;
    margin-bottom: 50px;
}

.section-modelo .post-blog {
    width: 48%;
    margin-right: 4%;
    padding: 0;
}

.section-modelo .post-blog h3 {
    font-size: 20px;
}

.section-modelo .post-blog img {
    width: 100%;
}

.section-modelo .post-blog p {
    margin-top: 10px;
}

.section-modelo .post-blog:nth-child(3) {
    margin-right: 0%;
}

.sidebar-modelo {
    margin-bottom: 30px;
}

.button-back {	
    position: fixed;
    left: 0;
    bottom: 1px;
    margin: auto;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 99999;
}

.button-back a {
	background: #1BB5DA !important;
    color: white;
    width: 300px;
    padding: 10px;
    border: none;
    border-radius: 10px;
}

.button-back a:hover {
	background: #008FBE !important;
    color: white;
}






@media (max-width: 996px) {

    .section-modelo .box-item, .section-modelo .lista-servicos {
    width: 130px;
    }

    .align-items {
        display: block;
    }

}

@media (max-width: 768px) {

    .section-modelo .post-blog {
        width: 100%;
    }

    .lista {
        display: flex;
        padding-top: 10px;
        padding-bottom: 10px;
        /* display: inline-block; */
        display: block;
    }
    
   
    
    

   

}


.box-eventos img {
	width: 100%;
	height: auto;
}


.conteudo {
	padding-left: 0;
}

.conteudo img {
	width: 100%;
	height: auto;
}



.sidebar-eventos li {
	list-style: none;
}




@media (max-width: 992px){
	
}

.wrapper-breadcrumbs img{
	max-width: 100%;
	height: 100%;
	margin-bottom: 5px;
}



.page-template img.alignleft {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

.page-template img.alignright  {
	float: right;
		margin-left: 20px;
}


body.page-template-template-riosaude .sidebar-posts-recentes ul {
	padding-top: 40px;
}

body.page-template-template-riosaude .sidebar-posts-recentes a {
	color: gray;
	font-size: 18px;
}

body.page-template-template-riosaude .content-riosaude {
	padding-left: 0;
}

li.submenu {
	    margin-left: 20px;
    font-size: 12px;
}

span.gray {
	color: #bbbbbb;
}

/*Menu fixo */

.fixed {
	  position: fixed;
    width: 100%;
    z-index: 99999;
    top: 0;
}

body.page-template-template-flexivel-php .menu_principal {
	max-width: 1170px;
  margin: auto;
  z-index: 9999;
	height: 78px;
}
/*
body.page-template-template-flexivel-php .menu_principal {
	height: 80px;
}

body.page-template-template-flexivel-php .menu_topo {
	height: 71px;
}
*/
body.page-template-template-flexivel-php .img-background {
height: 100px;
}

.menu_principal .btn {
	font-size: 13px;
}


/* Template ConteĆŗdo Flexivel - PĆ�gina Atendimento Virtual */

body.page-template-template-flexivel-php .sidebar-modelo img {
  width: 100%;
}

body.page-template-template-flexivel-php .title h3 {
	color: #818284;
    text-transform: uppercase;
    font-weight: bold;
}

body.page-template-template-flexivel-php .imagem-destaque img {
	width: 95%;
}

body.page-template-template-flexivel-php .wrapper-icones-servicos {
	margin-bottom: 100px;
    padding: 20px
}

section.area-de-servicos {
    padding: 0 15px 15px 15px;
    background: url(https://prefeitura.rio/wp-content/uploads/2019/11/bg-servicos.png);
}

.wrapper-content-blog {
    padding: 0 15px 15px 15px;
}
/*
.modelo-home .area-de-servicos {
background: white;
}


.modelo-home .area-de-servicos {
background: url("https://prefeitura.rio/wp-content/uploads/2019/11/bg-servicos.png");
}
*/

body.page-template-template-flexivel-php .slides {
	margin-top: 0px;
}

body.page-template-template-flexivel-php .wrapper-content {
/* 	background: white; */
}

body.page-template-template-flexivel-php .wrapper-icones-servicos {
	padding-top: 15px;

/* 	background: none;
 */}

body.page-template-template-flexivel-php .carousel {
	padding: 20px;
	left: 0;
	padding-top: 0;
	padding-left: 0;
}

body.page-template-template-flexivel-php ul.breadcrumbs {
	padding-left: 0px;
	text-transform: lowecase;
}

body.page-template-template-flexivel-php .box-item.bg-secretaria {
background-image: url(https://prefeitura.rio/wp-content/uploads/2020/05/capa-icone-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    background-position: right;
	  width: 160px;
		margin-right: 25px;
}

body.page-template-template-flexivel-php .box-item.bg-secretaria:hover {
	border: none;
}

body.page-template-template-flexivel-php .box-item.bg-secretaria p {
    /*color: white;*/
	text-transform: upercase;
}

body.page-template-template-flexivel-php .sidebar-menu-conteudo-flexivel ul {
	list-style: none;
	background: #F6F6F6;
}

body.page-template-template-flexivel-php .section-sidebar {
	margin-bottom: 40px;
    padding-right: 0;
}

body.page-template-template-flexivel-php .section-sidebar img {
	width: 100%;
	height: auto;
}

body.page-template-template-flexivel-php .section-sidebar .sidebar-menu-conteudo-flexivel img {
	width: auto;
}

body.page-template-template-flexivel-php .section-sidebar .sidebar-menu-conteudo-flexivel li {
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-bottom: 1px dashed #C2C2C4;
    width: 90%;
    margin: auto;
}

body.page-template-template-flexivel-php .sidebar-menu-conteudo-flexivel li:last-child {
	border-bottom: none;
}



body.page-template-template-flexivel-php .sidebar-menu-conteudo-flexivel li a {
color: #818284;
	
}

body.page-template-template-flexivel .align-items {
    display: flex;
    align-items: center;
    margin-top: 40px;
    height: auto;
}


.section-blog article {
	padding-left: 0;
}

body.page-template-template-flexivel-php .lista {
		margin-bottom: 30px;
	}


@media (max-width:768px) {
	
	body.page-template-template-riosaude .content-riosaude img {
	width: 100%;
}
	
	body.page-template-template-riosaude .sidebar-posts-recentes {
		display: block;
		margin-top: 50px;
	}
	
	body.single-secretarias-e-orgaos .menu_principal {
	height: 120px;
}
	
	body.page-template-template-flexivel-php .wrapper-icones-servicos {
		margin-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
	}	
	
	body.page-template-template-flexivel-php .lista {
		height: auto;
	}
	
	.sidebar-eventos {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	
}

/*Sess�o Conteudo prevRio 07/07/2020*/

.section-content img {
	    width: 100%;
}

/*Fim Sess�o Conteudo prevRio 07/07/2020*/

/*Altera��es - Tarefa 150*/

body.page-template-template-flexivel-php .wrapper-content-blog {
	padding: 40px;
}
/*Fim ltera��es - Tarefa 150*/